.dfp-adform-gate #main_container {overflow: hidden;}
.dfp-adform-gate .dfp-leaderboard {overflow: inherit;margin: 0px auto;max-width: 100%;height: 210px;}
.dfp-adform-gate .dfp-leaderboard iframe {position: absolute;vertical-align: middle;width: 2000px;height: 1400px;left: 50%;margin-left: -1000px;top: 0;}

.dfp-adform-gate .dfp-leaderboard {
    overflow: visible;
}

.dfp-adform-gate .dfp-leaderboard .dfp-label {
    position: relative;
    z-index: 9999;
}

.dfp-adform-gate #container {
    position: relative;
}

